@import url(//fonts.googleapis.com/css?family=Maven+Pro&display=swap);*, html{padding:0;margin:0;}
body{font-family: 'Maven Pro', sans-serif;font-size:1.2em;border-top:15px solid #B20000;background-color:#FFF;}
img{border:0;}
ul, li{list-style:none;}
h1{font-size:1.9em;color:#000;text-align:center;margin-top:20px; text-transform:uppercase;}
h2{font-size:1.4em;color:#303036;text-align:center;}
h1 span{font-size:80%;font-style:italic;display:block;margin-top:10px;}
header{padding:20px 0 0px 0;}
.container{width:98%;margin:0px auto;}
.logo{text-align:center;}
.logo img{max-width:80%;}


.topo-info{
	text-align:center;
	color:#303036;
	margin-bottom:20px;
}

.topo-info a{
	text-decoration:none;
	color:#303036;	
}

.topo-info address span{ 
	font-style:normal;
}

.topo-info address strong{
	margin:5px 0;
	font-style:normal;
	font-weight:normal;
}

.whatsaap{
	 position:fixed; 
	 bottom:2%;
	 right:2%;
}


header nav{margin:0 auto;text-transform:uppercase;}
.toggleMenu{display:none;background:#57575A;padding:10px 0px;color:#FFF;width:100%;text-align:center;}
.menu{list-style:none;background-color:#303036;}
.menu:before,
.menu:after{content:" ";display:table;}
.menu:after{clear:both;}
.menu ul{list-style:none;width:9em;}
.menu a{padding:10px 15px;color:#FFF;}
.menu li{position:relative;}
.menu > li{float:left;border-top:1px solid #57575A;}
.menu > li > .parent{background-image:url("../img/downArrow.png");background-repeat:no-repeat;background-position:right;}
.menu > li > a{display:block;}
.menu li ul{position:absolute;left:-9999px;}
.menu > li.hover > ul{left:0;}
.menu li li.hover ul{left:100%;top:0;}
.menu li li a{display:block;background:#57575A;position:relative;z-index:100;border-top:1px solid #422C2E;color:#422C2E;font-size:20px;text-transform:none;}
.menu li li li a{background:#57575A;z-index:200;border-top:1px solid #1d7a62;}
@media screen and (max-width:768px){.active{display:block;}
.menu > li{float:none;}
.menu > li > .parent{background-position:95% 50%;}
.menu li li .parent{background-image:url("../img/downArrow.png");background-repeat:no-repeat;background-position:95% 50%;}
.menu ul{display:block;width:100%;}
.menu > li.hover > ul , .menu li li.hover ul{position:static;}
}


/* BANNERS SITE */

.banner-mobile{
	display:inline-block;
}

.banner-site{
	display:none;
}

.banner{
	width:100%;
}

.banner figure{
	width:98%;
	margin:0 auto;
}

.banner figure img{
	width:100%;
}

/* FIM BANNERS SITE */


.home-destaque figure{width:98%; margin:0 auto; border-bottom:1px dashed #422C2E; padding:20px 0px; text-align:center;}
.home-destaque h1, .home-socios h1{ text-align:left; font-size:190%; text-transform:uppercase; }
.home-destaque figure h2{font-size:190%; margin:20px 0;}

.home-socios figure{width:98%; margin:0 auto; border-bottom:1px dashed #422C2E; padding:20px 0px; text-align:center;}

.home-socios figure img{width:100%;}


.home-destaque span a, .home-socios a{
	 text-decoration:none;
}

.home-destaque span a:hover, .home-socios a:hover{
	 text-decoration:underline;
}




.conteudo{font-size:80%;}
.conteudo p{text-align:justify;width:95%;margin:0 auto;line-height:30px;}
.conteudo a{color:#000;}
.conteudo ul{margin:20px 0;}
.conteudo ol{text-transform:uppercase;}
.conteudo li{list-style:disc;width:85%;margin:10px auto;}
.conteudo li a{color:#DC323E;}
.servicos figure{width:100%;margin:0 auto;border-bottom:1px dashed #CCC;padding:20px 0;text-align:center;}
.servicos figcaption{text-align:center;width:100%;margin:0 auto;font-size:100%;}
.servicos figcaption a{color:#666;font-weight:normal;}
.servicos figure img{width:90%;}
.servicos .border0{border-bottom:none;}




/* PRODUTOS */

.produto-principal{
	width:100%;
	text-align:center;
	margin:10px 0;
}

.produto-principal img{
	width:90%;
	border:2px solid #999;
}

.produto-mini{
	width:100%;
	text-align:center;
	margin:10px 0;
}

.produto-mini img{
	width:40%;
	border:2px solid #999;
	cursor:pointer;
}

.botao-comprar{
	width:100%;
	text-align:center;
	margin:10px 0;
}

.produtos p{
	line-height:30px;
}

.produtos ol{
	font-style:italic;
	margin-top:10px;
}

.produtos li{
	list-style:disc;
	width:85%;
	margin:10px auto;
}

/* FIM PRODUTOS */



/* TRABALHOS REALIZADOS */

.destaque{
	border-top:1px dashed #B20000;
	padding-top:20px;
}

.destaque figure{
	width:80%;
	margin:0 auto;
	border-bottom:1px dashed #B20000;
	padding:10px 0;
}

.destaque figure a{
	text-decoration:none;
}

.destaque figure a:hover{
	text-decoration:underline;
}

.destaque figcaption{
	margin:10px 0;
	text-align:center;
	font-size:110%;
	text-transform:uppercase;
}

.destaque figcaption a{
	color:#B20000;
}

.destaque figcaption strong{
	font-weight:normal;
	display:block;
}

.destaque figcaption a strong{
	color:#000;
}

.destaque p{
	text-align:justify;
	color:#474747;
	font-size:80%;
	text-transform:uppercase;
}

.destaque p a{
	color:#000;
}

.destaque span a{
	background-color:#B20000;
	margin:15px auto;
	padding:10px 0;
	display:block;
	width:40%;
	text-align:center;
	color:#FFF;
}

.destaque ul{
	margin:10px 0;
	color:#474747;
	text-transform:uppercase;
}

.destaque li{
	font-size:70%;
	margin-left:20px;
}

.destaque img{
	width:100%;
	border:3px solid #EDEDED;
}

/* FIM TRABALHOS REALIZADOS */


.contato{font-size:120%;margin-bottom:20px;}
.contato form{width:98%;margin-top:20px;}
.contato label{width:100%;display:inline-block;margin4:0 0 1% 0;}
.contato input[type=text],
input[type=email],
input[type=tel],
input[type=number]{width:98%;height:2.0em;margin:0 0 20px 0;border:1px solid #422C2E;padding:0 0 0 2%;color:#000;font-size:80%;}
.contato input[list]{width:98%;height:2.0em;margin:0 0 20px 0;border:1px solid #422C2E;padding:0 0 0 2%;color:#000;font-size:80%;}
.contato fieldset p input{margin-right:10px;}
.contato select{width:98%;height:2.0em;margin:0 0 20px 0;border:1px solid #422C2E;padding:0 0 0 2%;color:#422C2E;font-size:80%;}
.contato textarea{width:98%;height:8.0em;margin:0 0 20px 0;border:1px solid #666;padding:2% 0 0 2%;color:#000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:1.2em;font-size:80%;}
.contato fieldset{padding:15px;margin-bottom:30px;}
.contato legend{padding:0 10px;}
.mensagem{border:0px;padding:0px!important;margin-bottom:0px;}
.enviar{width:20%;padding:0px!important;margin:0 auto;border:0px;}
.contato input[type=submit]{width:100%;background-color:#303036;color:#FFF;border:none;padding:8px 0;font-weight:bold;}
.contato iframe{width:99%;height:17.4em;border:1px dashed #333;}
.contato div p{text-align:left;}
.contato figure{
	width:100%;
	text-align:center;
}

.contato figure img{
	width:50%;
}


footer{background-color:#000;border-top:10px solid #B20000;color:#FFF;padding-top:30px;}
footer nav{display:none;}
footer address{font-size:80%;font-style:normal;width:90%;margin:0 auto;}
footer address strong{font-size:200%;}
footer address a{color:#FFF;}

footer address div{margin:20px 0; }

footer address .rodape-local{ background:url(../img/icone-rodape-local.png);background-repeat:no-repeat;background-position:0px 10px;padding-left:30px;}
footer address .rodape-horario{ background:url(../img/icone-rodape-horario.png);background-repeat:no-repeat;background-position:0px 10px;padding-left:30px;}
footer address .rodape-telefone{background:url(../img/icone-rodape-telefone.png);background-repeat:no-repeat;background-position:0px 10px;padding-left:30px;}

footer address .rodape-email{background:url(../img/icone-rodape-email.png);background-repeat:no-repeat;padding-left:30px;background-position:0px 1px;}

footer address .redes-sociais a{ margin:0 10px 0 0; }


footer .assinatura{background-color:#B20000;color:#FFF;padding:10px 0;margin-top:20px;font-size:70%;text-align:center;}
footer .assinatura a{color:#FFF;font-weight:bold;}
footer .assinatura a:hover{color:#FFF;}